/* CSS Document */

/* Layout ================================================================================ */

.layout {background-color:#000000; align:center; min-width:1000px; }

.wrapper {width:100%; overflow:hidden;}
.page { width:784px; margin:0 auto; padding:0; text-align:left; }
.page-h { width:1024px; margin:0 auto; padding:0; text-align:left; }
.page-print { background:#fff; padding:20px; text-align:left; }
.page-empty { background:#fff; padding:20px; text-align:left; }
.page-popup { padding:20px; text-align:left; }
.main-container {padding:0 5px;}
.main { margin:10px 0; }


/* Header ================================================================================ */
.quick-access {overflow:hidden;}
.header-container {margin-bottom:15px;}
.header { padding:5px 5px 0px 5px; position:relative; }
.header .logo { text-decoration:none !important; display:block; margin:0 0 0px 1px;}
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }*/

/* Footer ================================================================================ */
.footer-container {padding:0 5px 50px 5px; line-height:21px}
.footer { background-color:#666666; padding-top:28px; position:relative; min-hight:10px;}
.footer a {font-size:12px; line-height:21px; color:#57bcbf; display:inline-block; text-decoration:none;}
.footer a:hover {text-decoration:underline;}
.footer p { text-align:right; }
.footer address {color:#ffffff; }
.footer ul {float:center; padding-bottom:5px; overflow:hidden;}
.footer ul li { display:inline; padding:0 15px 0 0; overflow:hidden; float:center; }
.footer-container .bottom-container { text-align:center; }
.store-switcher label {color:#7ED2D4; line-height:19px;}
.store-switcher {padding-top:10px;}
.store-switcher select {border:1px solid #A6DEE0;}
/* ======================================================================================= */



/* Reset ================================================================================= */
* { margin:0; padding:0; }

/*body {background: url(../img/bg2.png)  repeat-x center bottom #fff; font:12px/1.3333 Arial, Helvetica, sans-serif; color:#afafaf; text-align:center; min-height:950px; min-width:960px; }
.wrapper {background: url(../img/bg1.png) repeat-x center top ;}*/
.light-bg {background-color:#bbcde5; align:center; min-width:1000px; font: Franklin Gothic Medium ;}

img           { border:0; vertical-align:top; }

a             { color:#afafaf; text-decoration:underline; }
a:hover       { text-decoration:none; }
:focus        { outline:0; }

/* Headings */
h1            { font-size:20px; font-weight:normal; line-height:1.15; }
h2            { font-size:12px; line-height:16px; color:#afafaf; text-transform:uppercase; }
h3            { font-size:11px; font-weight:bold; line-height:16px; }
h4            { font-size:11px; font-weight:bold; line-height:16px; margin-bottom:3px;}
h5            { font-size:12px; font-weight:bold; }
h6            { font-size:11px; font-weight:bold; }